<?php

require 'cn.php';

$marca= $_POST["marca"];
$modelo= $_POST["modelo"];
$serie= $_POST["serie"];
$user= $_POST["user"];
$password= $_POST["password"];
$ip= $_POST["ip"];
$sucursal= $_POST["sucursal"];
$area= $_POST["area"];


//Consulta para insertar
$insertar="INSERT INTO mg_imp(marca, modelo, serie, user, password, ip, sucursal, area) VALUES ('$marca','$modelo','$serie','$user','$password','$ip','$sucursal','$area')";


$verificar_serie =mysqli_query($conexion, "SELECT * FROM mg_imp WHERE p_serie='$p_serie'");
if(mysqli_num_rows($verificar_serie)>0){
	echo '<script>
		alert("LA SERIE YA ESTA REGISTRADA");
		window.history.go(-1);
		</script>';
	exit;
}


//Ejecutar consulta
$resultado= mysqli_query($conexion, $insertar);

?>

<html lang="es">
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link href="css/bootstrap.min.css" rel="stylesheet">
	<link  href="css/bootstrap-theme.css" rel="stylesheet">
	<script src="js/jquery-3.1.1.min.js"></script>
	<link rel="stylesheet" href="css/bootstrap.min.css">
</head>
<body>
	<div class="container">
		<div class="row">
			<div class="row" style="text-align: center">
				<?php if($resultado){ ?>
					<h3>REGISTRO GUARDADO</h3>
				<?php } else { ?>
					<h3>ERROR AL REGISTRAR</h3>
					<?php } ?>
				<a href="imp.php" class="btn btn-primary">REGRESAR</a>
			</div>
		</div>
	</div>
</body>